<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <div>
    	<form>
    		<input type="text" id="name">
    		<input type="password" id="pass">
    		<input type="submit" onclick="submit()" value="submit">
    		<input type="reset" value="reset">
    	</form>
    </div><br><br><br><br>
    <div id="image">
    	<img id="main" src="js/normal.jpg" height="400px" width="400px">
    </div>


<script>
	
	function submit()
	{
		var name=document.getElementById("name").value;
		var password=document.getElementById("pass").value;
		document.write(name);
		if(name=="kishan" && password=="kumar")
		{
			document.getElementById("main").src="https://media.giphy.com/media/CZgOr0D54Yn0A/giphy.gif";
		}
		else if(name=="kishan" && password!="maharana")
		{
			document.getElementById("main").src='js/dim.jpg';
		}
		else
		{
			document.getElementById("main").src='https://media.giphy.com/media/VJ4sec04RAg5YP6Ozp/giphy.gif';
		}

	}
</script>
</body>

</html>